.navbar.fixed-left {
  position: relative;
  text-align: center;
  z-index: 1030;
  padding-top: 0;
}

.navbar-toggler {
  margin-top: 5px;
  z-index: 100;
  position: fixed;
  top: 0;
  right: 5px;
  background: #fff;
}

.vuhlogo {
  text-align: center;
  background: #fff;
}

.vuhlogo img {
  max-width: 140px;
}

@media (min-width: 768px) {
  body {
    padding-top: 0;
    margin-left: 33%;
  }

  body.impressum {
    padding-top: 10px;
    margin-left: 0;
  }

  .navbar.fixed-left {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
  }
  .vuhlogo {
    text-align: right;
  }
}

.navbar {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.navbar-light {
  background-color: #eee !important;
}

.navbar-collapse {
  position: fixed;
  background: #fff;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 50;

}

@media (min-width: 768px) {
  .navbar.fixed-left {
    bottom: 0;
    width: 33%;
    flex-flow: column nowrap;
    align-items: flex-start;
  }
  .navbar.fixed-left .navbar-collapse {
    flex-grow: 0;
    flex-direction: column;
    width: 100%;
  }
  .navbar.fixed-left .navbar-collapse .navbar-nav {
    flex-direction: column;
    width: 100%;
  }
  .navbar.fixed-left .navbar-collapse .navbar-nav .nav-item {
    width: 100%;
  }
  .navbar.fixed-left .navbar-collapse .navbar-nav .nav-item .dropdown-menu {
    top: 0;
  }
}

@media (min-width: 768px) {
  .navbar.fixed-left {
    right: auto;
  }
  .navbar.fixed-left .navbar-nav .nav-item .dropdown-toggle:after {
    border-top: 0.3em solid transparent;
    border-left: 0.3em solid;
    border-bottom: 0.3em solid transparent;
    border-right: none;
    vertical-align: baseline;
  }
  .navbar.fixed-left .navbar-nav .nav-item .dropdown-menu {
    left: 100%;
  }

}

.parallax, .parallax2 {
  display: block;
}

.mobileimg {
  display: none;
  width: 100%;
}

.mobileimg img {
  width: 100%;
}

@media (max-width: 2000px){
  .parallax, .parallax2 {
    display: none;
  }
  .mobileimg {
    display: block;
  }
}
